#
# spec file for package smail (Version 3.2)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  yacc -sendmail

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         smail
Release:      17
Copyright:    
Group: 
Provides:     smail 
Requires: 
Conflicts:    sendmail
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      3.2
Summary:      The mail system "Smail".
Source: smail-3.2.tar.gz
Patch: smail-3.2.dif
%description
Smail is a mail system which is easy to configure. A lot of examples
are installed in addition to the program.
Smail should NOT be used together with sendmail.

Authors:
--------
    Ian Kluft (Portierung)

%prep
%setup
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /etc/smail
%dir /etc/smail/maps
%dir /etc/smail/methods
%dir /etc/smail/paths
%dir /usr/lib/smail
%dir /var/spool/smail
%dir /var/spool/smail/log
%dir /var/spool/smail/tmp
%dir /var/spool/uumaps
%dir /var/spool/uumaps/work
/etc/smail/COPYING
/usr/bin/mailq
/usr/bin/newaliases
/usr/bin/rmail
/usr/lib/sendmail
/usr/lib/smail/checkerr
/usr/lib/smail/dcasehost
/usr/lib/smail/getmap
/usr/lib/smail/getopt
/usr/lib/smail/gleem
/usr/lib/smail/logsumm
/usr/lib/smail/makedb
/usr/lib/smail/mkaliases
/usr/lib/smail/mkdbm
/usr/lib/smail/mkhpath
/usr/lib/smail/mkline
/usr/lib/smail/mkpath
/usr/lib/smail/mkpath.awk
/usr/lib/smail/mksort
/usr/lib/smail/mkuuwho
/usr/lib/smail/mkuuwho.awk
/usr/lib/smail/pathalias
/usr/lib/smail/pathmerge
/usr/lib/smail/savelog
/usr/lib/smail/smailbug
/usr/lib/smail/unsharmap
%doc /usr/man/man1/pathto.1.gz
%doc /usr/man/man1/uupath.1.gz
%doc /usr/man/man1/uuwho.1.gz
%doc /usr/man/man5/smail.5.gz
%doc /usr/man/man5/smailconf.5.gz
%doc /usr/man/man5/smaildrct.5.gz
%doc /usr/man/man5/smailmeth.5.gz
%doc /usr/man/man5/smailqual.5.gz
%doc /usr/man/man5/smailrtrs.5.gz
%doc /usr/man/man5/smailrtry.5.gz
%doc /usr/man/man5/smailtrns.5.gz
%doc /usr/man/man8/checkerr.8.gz
%doc /usr/man/man8/getmap.8.gz
%doc /usr/man/man8/mailq.8.gz
%doc /usr/man/man8/mkaliases.8.gz
%doc /usr/man/man8/mkdbm.8.gz
%doc /usr/man/man8/mkhpath.8.gz
%doc /usr/man/man8/mkline.8.gz
%doc /usr/man/man8/mkpath.8.gz
%doc /usr/man/man8/mksort.8.gz
%doc /usr/man/man8/mkuuwho.8.gz
%doc /usr/man/man8/pathalias.8.gz
%doc /usr/man/man8/pathmerge.8.gz
%doc /usr/man/man8/rmail.8.gz
%doc /usr/man/man8/rsmtp.8.gz
%doc /usr/man/man8/runq.8.gz
%doc /usr/man/man8/savelog.8.gz
%doc /usr/man/man8/sendmail.8.gz
%doc /usr/man/man8/smail.8.gz
%doc /usr/man/man8/smtpd.8.gz
/usr/sbin/mailq
/usr/sbin/mkaliases
/usr/sbin/pathto
/usr/sbin/rsmtp
/usr/sbin/runq
/usr/sbin/sendmail
/usr/sbin/smail
/usr/sbin/smtpd
/usr/sbin/uupath
/usr/sbin/uuwho

